
#footer section.block .content li:first-child{
  border-bottom: none;
  border-top: none;
}
#footer section.block .content li{
  border-bottom: none;
  border-top: none;
  padding: 0px 0 3px 13px;
}
#block-boxes-newsletter-footer {
  border-top: 1px solid #676767;
  margin-top: 1em;
  padding-top: 1em;
}
#block-boxes-newsletter-footer h2 {
  margin-bottom: 0;
}
#block-boxes-newsletter-footer .form-item-mail {
  float: left;
}
#block-boxes-newsletter-footer .form-text {
  width: 215px
}
#block-boxes-newsletter-footer .form-submit {
  float: left;
  padding: 7px 31px;
  background: #333333;
  color: #fff;
  border: 1px solid #525252;
  margin-left: 5px;
  margin-top: 12px;
  font-size: 10pt;
  text-transform: initial;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#block-boxes-newsletter-footer .form-submit:hover {
  background: #262626;
}

/* backtotop */
#backtotop{
  bottom: 60px;
}
/* slider  */
.views_slideshow_main .flex-control-paging li {
  margin: 0 5px 0 0;
}
.views_slideshow_main .flex-control-paging li a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background: #e3d2c8;
  box-shadow: none;
  width: 17px;
  height: 17px;
}
.views_slideshow_main .flex-control-paging li a.flex-active{
  background: #fcb01f;
}

.views_slideshow_main .flex-control-paging li a:hover{
  background: rgba(254, 175, 31, 0.7);
}

.flex-control-nav.flex-control-paging {
  position: relative;
  top: 220px;
  position: absolute;
  left: 50%;
  margin-left: -566px;
  text-align: left;
  bottom: auto;
  z-index: 200;
}

/* products */

#block-boxes-front-products .product-wrapper {
  width: 47%;
  float: left;
  margin-bottom: 20px;
  background-color: white;
}

#block-boxes-front-products .product-wrapper.touch {
  float: right;
}

#block-boxes-front-products h3 {
  background-color: #9a9b9d;;
  color: white;
  text-align: center;
  padding: 20px 0;
}

#block-boxes-front-products .image-wrapper {
  text-align: center;
  padding: 10px 0;
}

#block-boxes-front-products img {
  height:120px;
  float: none;
  margin-right: 0;
}

#block-boxes-front-products p {
  padding: 10px 20px;
}

#block-boxes-front-products p.views-field-view-node {
  margin-bottom: 20px;
}

@media screen and (max-width : 995px) {
  #block-boxes-front-products .product-wrapper {
    width: 100%;
  }

  #block-boxes-front-products .product-wrapper.touch {
    float: left;
  }
}

@media screen and (min-width : 768px) and (max-width : 995px) {
  #block-boxes-front-products .image-wrapper {
    float: left;
    padding: 10px 20px;
  }

  #block-boxes-front-products p {
    clear: none !important;
  }
}

@media screen and (max-width : 767px) {
  #block-boxes-front-products p.views-field-view-node {
    text-align: center;
  }
}
